@charset "utf-8";
/* CSS DOCUMENT */

#preloader{
	width:100%;
	height:100%;
	position:absolute;  color:#fff;
	background:url(preloader.gif) no-repeat center center #f6f6f6; z-index:5
	
}
.formOuter{
 position:relative; padding-bottom:50px; padding-top:10px; display:block; padding: 0;

	
}
input.errorRed {

	border-color: red;
	
	
}
select.errorRed {

	border-color: red;
	
}
.error{
	color:red;
	margin-bottom:0px; font-weight:bold
}
.formOuter ul{
	margin:0; padding:0
	
}
.formOuter li{
	list-style:none; margin:0;; width:100%
	
}
.formImg{
	width: 48%;
	margin-left: 4%;
	float: left;
	margin-top: 0px;
}
.formImg img{
	display: block;
	width:100%
}
.m_mainWrapper .formImg,.s_mainWrapper .formImg{
	width: 100%;margin-left: 0%; margin-top: 20px;
}
#ajaxContent{
	min-height:300px;border:0px solid red; position:relative;  width:48%; float:left 
}
.m_mainWrapper #ajaxContent,.s_mainWrapper #ajaxContent{
	width: 100%;
}
/*
.x_mainWrapper .formOuter li,.l_mainWrapper .formOuter li{
	list-style:none; margin:0;; width:48%
	
}

.x_mainWrapper  .formOuter li:first-child + li + li+ li { position:absolute; top:0px; right:0; border:1px}

.l_mainWrapper  .formOuter li:first-child + li + li+ li { position:absolute; top:0px; right:0; border:1px}
.m_mainWrapper  .formOuter li:first-child + li + li+ li { position: relative; }
.s_mainWrapper  .formOuter li:first-child + li + li+ li { position: relative;  }
*/
.myInputWide  {
	padding:1%; border:0; font-family:Arial, Helvetica, sans-serif; font-size:16px; border:1px solid #CCC; display: block; width: 97.7%;
	-webkit-appearance: none;border-radius: 4px;
}
.mySelect  {
	padding:1%; border:0; font-family:Arial, Helvetica, sans-serif; font-size:16px; border:1px solid #CCC; display: block; width: 100%;
	-webkit-appearance: none;border-radius: 4px; 
}

/*
.x_mainWrapper .myInputArea ,.l_mainWrapper .myInputArea  {
		 float:right;
	padding:20px; border:0; font-family:Arial, Helvetica, sans-serif; font-size:16px; border:1px solid #CCC; border:1px solid #CCC;
	 overflow:hidden;resize:none
}
.m_mainWrapper .myInputArea ,.s_mainWrapper .myInputArea  {
		 float:left;
	padding:20px; border:0; font-family:Arial, Helvetica, sans-serif; font-size:16px; border:1px solid #CCC; border:1px solid #CCC;
	 overflow:hidden;resize:none
}*/
/*
.x_mainWrapper .myInputArea,.x_mainWrapper .myInputWide,.x_mainWrapper .mySelect{
	width:90%;
}
.l_mainWrapper .myInputArea,.l_mainWrapper .myInputWide,.l_mainWrapper .mySelect{
	width:85%;
}
.m_mainWrapper .myInputArea,.m_mainWrapper .myInputWide,.m_mainWrapper .mySelect{
	width:90%;
}
.s_mainWrapper .myInputArea,.s_mainWrapper .myInputWide,.s_mainWrapper .mySelect{
	width:86%;
}*/
.standardField{
	padding-bottom:15px; overflow:hidden
	
}
form {
	padding:0; 
	margin:0; 
	border:0
}
.formOuter .myCheck{
	font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#666
}
.box{
	font-family: Montserrat,Arial, Helvetica, sans-serif;; font-size:14px;color:#000; text-align:center; padding-top:100px; padding-bottom:100px
}
.box strong{
font-size:24px;color:#71196f;
}
.buttonSave{
	background-color:#71196f; font-size:16px;  border:0; margin:0; padding:25px; cursor:pointer; color:#fff;
		

	border:1px solid #71196f;
}

/*
.m_mainWrapper  .buttonSave,.s_mainWrapper  .buttonSave{
	; float:left
	
}
.l_mainWrapper  .buttonSave,.x_mainWrapper  .buttonSave{
	; float:right
	
}
.x_mainWrapper .buttonSaveField,.l_mainWrapper .buttonSaveField{
	position:absolute; bottom:15px; right:0;width:48%
}*/
.buttonSave:hover{
	background-color:#66b2ff; color: #fff; border:1px solid #66b2ff
}

#field_0,#field_1,#field_2,#field_3,#field_4,#field_5,#field_6,#field_7{
	width: 100%
}
#field_8,#field_9,#field_10,#field_11{

	width: 100%;
	
}

.formBox{
	display: block; border: 0px solid red; float: left; position: relative; width: 100%
	
}


